#/mrt/home/carolo/carolo-storage/Rosbags/carolocup2017/schilder_2017-02-06-20-39-54/camera_car_specs.yaml
focal_length_x: 433.163222
focal_length_y: 432.242129
optical_center_x: 641.712646
optical_center_y: 110.450439
r11: 0.00419819
r12: -0.999989
r13: -0.00228918
r21: -0.216088
r22: 0.00132794
r23: -0.976373
r31: 0.976365
r32: 0.00459366
r33: -0.21608
t1: 3.14105
t2: 284.404
t3: -51.3114

qw: -0.4442539138299877
qx: 0.5520303913855882
qy: -0.5507289963644418
qz: 0.44113317671291413
x: 0.11154175473582753
y: 0.002999051278039528
z: 0.26660420818686775


